## golang-github-tidwall-pretty 1.0.0

=== debian/changelog ===
golang-github-tidwall-pretty (1.0.0-2) unstable; urgency=medium

  * No-change source-only upload to unblock testing migration.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 21 Jan 2020 23:29:22 +0100

golang-github-tidwall-pretty (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #945085)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Nov 2019 17:17:45 +0100
