## golang-github-tidwall-pretty 1.0.1

=== debian/changelog ===
golang-github-tidwall-pretty (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 09 Mar 2020 14:53:56 +0100
