## golang-github-tidwall-pretty 1.0.2

=== debian/changelog ===
golang-github-tidwall-pretty (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Dec 2020 22:39:45 +0100
