## golang-github-tidwall-pretty 1.0.5

=== debian/changelog ===
golang-github-tidwall-pretty (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop golang-github-stretchr-testify-dev (b-)dep

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 15 Feb 2021 20:08:58 +0100
