=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev
 Standards-Version: 4.2.1
 Homepage: https://github.com/tidwall/pretty
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-pretty
@@ -17,7 +16,7 @@
 Package: golang-github-tidwall-pretty-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-github-stretchr-testify-dev
+Multi-Arch: foreign
 Description: Efficient JSON beautifier and compactor for Go
  Pretty is a Go package that provides fast methods for formatting JSON for
  human readability, or to compact JSON for smaller payloads.
